body{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size : small;}


body{
	background-color:#363636;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
}

#france2win{
text-align:right;
margin:3px 5px 13px 3px;
}

#france2win a{
color:#990000;
}

#divbody{
	margin:0 auto 0 auto;
	padding:0;
	width:750px;
	background: url(../images/ingresgond2.jpg) no-repeat;
}

#contenu{
	padding:0px 4px 0px 6px;
}


.main{
	padding:10px;	
	width:556px;

}

.minheight{
	float:left;
	width:620px;
}

/* for Mozilla/Safari/Opera */
*>.minheight {
 padding-top: 480px;
 min-height: 1px;
}
*>.minheight #contenu {
 margin-top: -480px;
}
/* for IE, with IE5/Mac backslash filter \*/
* html .minheight {
 height: 480px;
}
/* end filter */




.closebt{
margin:20px;
text-align:right;
}
.popupimage{
border:1px solid black;
margin:10px auto 10px auto;
padding:10px;


}
.popupimage p{
margin: 10px 10px 6px 0px;
}
.texte{

	margin:10px 15px 0px 8px;
}


#all_bt_copyright{
	float:right;
	text-align:right;
	clear:left;
	margin-top:10px;
	padding-bottom:10px;
	font-size:x-small;
	width:190px;
}

#all_bt_copyright a{
	color:#BBBBBB;
}



body h1{
	font-size:medium;
	margin-bottom:1.2em;
}

body h2{
	font-size:small;
	color:#FFFF00;
	margin-bottom:1.2em;
}

.clearfix:after {
	content : "."; 
	display : block; 
	height : 0; 
	clear : both; 
	visibility : hidden; 
} 
.clearfix {
	display : inline-table; 
} 
* html .clearfix {
	height : 1%; 
} 
.clearfix {
	display : block; 
} 

body,#niveau3 li.selected a{
	color:#EAEAEA;
}
.sectionmenu a{
	text-decoration:none!important;
	color:#EAEAEA;
}
a{
	text-decoration:underline!important;
	color:#333333;
}

a:hover{
	text-decoration:underline!important;
	color:#000000;
}


ul{
	list-style-type:none;
	padding:0px; 
	margin:0px;
}

#entete {
	width:750px;	
	padding:0px;
}
#lien_accueil{
float:left;
width:169px;
height:89px;
margin-top:14px;
}
#entete.evils_small{
	background:url(../images/entete_site_small.jpg) left top no-repeat;
}

#evils{


	text-align:right;
	padding:7px 10px  0 0;
	font-size:x-small;
}

.evils_small #evils{
	height:16px;
}

#niveau2{
clear:left;
	float:left;
	width:125px;
	margin-top:25px;
	

}

#niveau3 {
	background-color:#333333;
	text-align:center;
	/* remove display:table-cell;*/
	margin:0px auto 0px auto;
	padding:5px 2px ;
	/*line-heighr:2.3em;*/
}

#niveau3 #titre{
	margin:4px 0px 110px 10px;
}
#niveau3 li{
	display:block;
	float:left;
	margin:0px 0px 2px 10px;
	padding:0px 0px 0px 10px;
	background:url(../images/bullet_sous_section.gif) left center no-repeat;
}
#niveau3 li a{

white-space:nowrap;

}

	

#niveau3 li.flashbullet{
	margin:6px 0px 0px 34px;
	padding:0px 0px 0px 18px;
	background:url(../images/flashlogo.jpg) left center no-repeat;
}
#niveau3 li.selected a{
	font-weight:bold;
}


.bt a{
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight:bold;
	text-decoration:none;
	width: 129px;
	height: 54px;
	display:block;
	/*padding:5px 2px;*/
	background: url(../images/site/menu_02_off.jpg) no-repeat;
}

.bt a.selected{
	color:#E7AF72;
	
}


.bt.last{
	border-right:none;
}




*IE 6 and Safari Hack*/
/*read by Mozilla 1.0-1.4,IE6,Safari*/

html*.box{
[height:100%;/*necessary to hide from Mozilla*/
height:100%;/*read by Safari*/
]height:100%;/*only read by IE6*/
}
.dummyend[id]{clear: both;
/*end hack using dummy attribute selector for IE5 mac*/}



#titre_image_droite{
	float:right;
	padding-right:18px;
	padding-top:10px;
}

#titre_image_gauche{
	margin:0px 0px 16px 0px ;
	padding-left:15px;
	padding-top:10px;
}

li a{
	/* color:#00FF00;*/

}

#niveau3 li img{
	vertical-align:text-bottom;
	margin-left:4px;

}

li.selected a{
	color:#0000FF;
}
a.selected{
	color:#FF005;
}
.texte h1{
	font-size: medium;
	color: #F00F0F;
	font-variant: small-caps;
}

.texte blockquote{
	margin-left:30px;
	margin-bottom:1em;
}

.textintegral{
	float:right;
	width:270px;
	margin:15px 10px 0px 0px!important;
	display:inline;
	background:  url(../images/ico_imprimer.gif) right center no-repeat;
}
 .textintegral a{
	float:right;
	display:block;
	padding-right:30px;
}
